<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>VI - Selección simple</title>
	<script type="text/javascript">
		let num1, num2, num3, menor;

		num1=Number(prompt("Introduce primer numero"));
		num2=Number(prompt("Introduce segundo numero"));
		num3=Number(prompt("Introduce tercer numero"));

		if (num1 < num2) {
			if (num1 < num3) {
				menor=num1;
			} else {
				menor=num3;
			}
		} else {
			if (num2 < num3) {
				menor=num2;
			} else {
				menor=num3;
			}
		}

		document.write("El menor es ", menor);



	</script>
</head>
<body>
	
</body>
</html>